{
  "ConnectionStrings": {
    "Default": "server=10.0.8.15;port=3306;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "Pams_GetAccountToken": "http://pams.bailuntec.com/Api/GetAccountToken",
  "redis": {
    "HostName": "127.0.0.1",
    "Port": "6379",
    "Password": "",
    "Defaultdatabase": "0"
  },
  "PPS_ShortagePush": "http://bltpro.bailuntec.com/api/EbayTask/PushSkuEditQtyTask"
}
